You are here: Home » Reply

Reply To: Solaris compile fails with mdns > 0.2.1

#3654

Makea

My apologies. I should have known better!

Solaris Sparc 9, using gcc3.4.4. Hardware is an Ultra 5.

How do I apply the patch?